@charset "utf-8";

/*///////////////////////////////////////////////////////////////////

 common style.css

///////////////////////////////////////////////////////////////////*/


html,body {
	margin: 0px;
	padding: 0px;
	font-size:12px;
	color:#333333;
	text-align: center;
}

#container {
	text-align: center;
	width: 900px;
	padding: 0px;
	margin: 0px auto;
	height:100%;
	min-height:100%;
	border-top: none;
	border-bottom: none;
	border-right: 1px solid #BAD793;
	border-left: 1px solid #729B39;
}

.top_back {
	font-size: 14px;
	line-height: 16px;
	text-align: right;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
}

*html .top_back {
	position: relative;
}


/*html hr {display: none;}*/
html img {border:0px;}

a 			{	text-decoration:none; border:0px;}
a:link		{	color:#0000CC;text-decoration: underline;}
a:visited 	{   color:#003399;text-decoration: underline;}
a:active 	{   color:#3399FF;text-decoration: underline;}
a:hover 	{   color:#3399FF;text-decoration: underline;}

.no_link    { color: #4D4D4D;text-decoration: underline;}

/*------------------------------------------

clearfix 

------------------------------------------*/

.clearfix:after {
    content: ".";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0px;
}
.clearfix {
    display: inline;
	height: 1%;
}

* html .clearfix { display: block; }

/* no ie mac \*/
* html .clearfix { height: 1%; }

.clearfix { display: block; }

.clr {
    clear: both;
    overflow: hidden;
    width: 0px;
    height: 0px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    font-size: 0px;
    line-height: 0px;
}

/*------------------------------------------

header { Sub only!! }

------------------------------------------*/

#container #header {
	background-image: url(../imgs/common/header_bk.jpg);
	background-repeat: no-repeat;
	height: 74px;
	width: 900px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px auto;
	border-right-width: 2px;
	border-right-color: #507128;
	border-left-width: 1px;
	border-left-color: #C2DB9D;
	padding: 0px;
}

#container #header_top {
	width: 900px;
	padding: 0px;
	margin: 0px auto;
}

#header_top .logo {
	margin: 0px;
	float: left;
	padding: 22px 0px 0px 20px;
	font-size: 0px;
	line-height: 0px;
	width: 222px;
}

#header_top h1 {
	font-size: 15px;
	line-height: 16px;
	margin: 0px;
	float: left;
	font-weight: normal;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	width: 220px;
	text-align: left;
	color: #666666;
	padding: 28px 0px 0px 27px;
}

/* IE6 */
* html #header_top h1 {
	width: 240px;
	padding: 28px 0px 0px 27px;
}

#header_top .tell {
	margin: 0px;
	float: right;
	width: 176px;
	padding: 11px 109px 0px 0px;
}

#header_top .tell_s {
	margin: 0px;
	float: right;
	width: 176px;
	padding: 13px 19px 0px 0px;
}

/*------------------------------------------

header_nav { Sub only!! }

------------------------------------------*/

#container #sub_nav ul {
	font-size: 0px;
	line-height: 0px;
	padding: 0px;
	width: 900px;
	margin: 0px auto;
	list-style-type: none;
}

/* IE6 */
* html #container #sub_nav ul {
	margin: 0px;
}

#container #sub_nav ul li {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	float: left;
}

/*------------------------------------------

main { Sub only!! }

------------------------------------------*/

#container #main_s {
	clear: both;
	width: 898px;
	padding: 0px;
	margin: 0px auto;
	font-size: 0px;
	line-height: 0px;
	text-align: left;
	background-color: #F3F3F3;
	border-right: 1px solid #69AA11;
	border-left: 1px solid #CCCCCC;
}

/* IE6 */
* html #container #main_s {
	width: 900px;
}

/*------------------------------------------

left_side { Sub only!! }

------------------------------------------*/

#container #main_s #left_side_s {
	margin: 0px;
	padding: 0px;
	width: 231px;
	font-size: 0px;
	line-height: 0px;
	height: auto;
	float: left;
	background-color: #F3F3F3;
}

#left_side_s ul {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	width: 210px;
	padding: 9px 0px 0px 10px;
	list-style-type: none;
}

#left_side_s ul li {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px 0px 4px 0px;
}


/*------------------------------------------

right_side { Sub only!! }

------------------------------------------*/

#container #main_s #right_side_s {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 667px;
	font-size: 0px;
	line-height: 0px;
	background-color: #FFFFFF;
}

#left_side_s .second_carbon {
	background-image: url(../imgs/common/carbon_bk.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 212px;
	width: 210px;
	font-size: 0px;
	line-height: 0px;
	margin: 6px 0px 0px 10px;
}

#left_side_s .second_carbon .carbon_title_s {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 9px 0px 0px 9px;
}

#left_side_s .second_carbon .carbon_image_s {
	padding: 0px;
	height: 88px;
	width: 191px;
	margin: 10px 0px 0px 8px;
}

#left_side_s .second_carbon p {
	font-size: 12px;
	line-height: 18px;
	padding: 0px;
	margin: 5px 0px 0px 10px;
}

#left_side_s .second_carbon .carbon_button {
	margin: 0px;
	padding-left: 30px;
	padding-top: 6px;
}

#left_side_s .second_carbon2 {
	padding: 0px;
	line-height: 0px;
	margin: 10px 0px 0px 10px;
}


.adbnr-side {
	width: 210px;
	margin: 2px auto 8px;
	transition: all .2s ease-in;
}

.adbnr-side a {
	display: block;
}	

.adbnr-side a:hover {
	opacity: 0.86;
}

.adbnr-side a img {
	width: 100%;
}	

/*------------------------------------------

footer_nav { top,sab }

------------------------------------------*/

#footer_nav {
	width: 899px;
	clear: both;
	font-size: 12px;
	line-height: 14px;
	margin: 0px auto;
	border-left: 2px solid #7CA93F;
	border-right: 1px solid #7CA93F;
	border-top-style: none;
	border-bottom-style: none;
	padding: 8px 0px 5px;
	background-color: #578C0E;
	color: #FFFFFF;
}

/* modern */
html>/**/body #footer_nav {
	width: 900px;
	border-left: 1px solid #7CA93F;
}

/* IE6 */
* html #footer_nav {
	width: 902px;
}

#footer {
	width: 898px;
	font-size: 0px;
	line-height: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-left: 1px solid #699135;
	border-right: 2px solid #8FBE50;
	margin: 0px auto;
	padding: 0px 0px 5px 0px;
} 

#footer_nav a:link		{	color:#FFFFFF;text-decoration: underline;}
#footer_nav a:visited 	{   color:#FFFFFF;text-decoration: underline;}
#footer_nav a:active 	{   color:#FFFFFF;text-decoration: underline;}
#footer_nav a:hover 	{   color:#FFFFFF;text-decoration: none;}

/*-----------------------------------------

 footer { top,sab }

------------------------------------------*/

#footer {
	width: 899px;
	font-size: 0px;
	line-height: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-right: 2px solid #8FBE50;
	border-left: 1px solid #699135;
	margin: 0px auto;
	padding: 0px 0px 5px 0px;
}

#footer .footer_p {
	width: 898px;
	border-left-color: #8FBE50;
	border-left-width: 1px;
	border-left-style: solid;
	margin: 0px auto -5px;
	font-size: 12px;
	line-height: 14px;
	height: 15px;
	padding: 5px 0px;
}

/* modern */

html>/**/body #footer {
	width: 899px;
}


.marT70 {
	margin-top: 70px;
}
